[l-ubuntu-ve] problemas con frostwire en 64 bits

Juan Carlos Navarro juancnh2009 en ubuntu.org.ve
Lun Nov 29 07:06:47 GMT 2010


Buenas noches a todos y todas recien instale la version de ubuntu 10.10
de 64 bits.

El problema que presento es que fui a instalar frostwire como siempre lo
e hecho bajo 32 bits y me sale que no es compatible con la estructura de
64bitsn estube hasta ahora tratando de solucionar el problema entre
google y el pana peter quien es parte de esta comunidad y nada pude
hacer.

Por fa si alguien tiene un granito de arena que aportar para esta
problematica, bien venida sea, muchas gracias.


	Juan Navarro (carabobo)




Más información sobre la lista de distribución ubuntu-ve